main{
    max-width: 100%;
    overflow-x: hidden;
}
h3{
    font-size: 24px;
}
.mobile-betting img{
    max-width: 100%;
}
.red {
    color: #d93939;
}

.imp {
    font-size: 11px;
}
.betting-table tbody td div img {
    max-width: 70px;
    max-height: auto; 
}
.betting-table table tbody tr td img {
    max-width: 70px;
}
.betting-table tbody tr td img {
    max-width: 70px;
}
#myTable tr td img {
    max-width: 70px;
}
#contentToggle .collapse:not(.show) {
    height: 90px!important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
 #contentToggle .collapse:not(.show) figure {display: none;}
    #contentToggle .collapse:not(.show) {height: auto !important; -webkit-line-clamp: 10;}


.bg-red .navbar-nav .third-level-dropdown .nav-link{display:block;width:100%;padding:.5rem 1.5rem;font-weight:500;font-size:12px;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}.third-level-dropdown.dropdown:hover .third-level{display:block;position:absolute;left:100%;top:0;box-shadow:0 5px 4px rgba(0,0,0,.175);background-color:#fff}section h1.title-background{display:table;white-space:nowrap}section h1{text-transform:uppercase;font-size:26px;font-weight:700;overflow:hidden;margin:2rem 0}section h1.title-background:before{right:1.5%}section h1.title-background:after,section h1.title-background:before{border-top:5px solid #d93939;content:'';display:table-cell;position:relative;top:.5em;width:45%}section h1.title-background:after{left:1.5%}.sorting-list-item a{text-decoration:none;color:#fff}.reverse-order{display:flex;flex-direction:column-reverse}section.style-11.image-opacity img{opacity:.78}.review-box{display:none}.body-content ol li{list-style:none}.body-content ol li::before{content:"\f118";font-family:Flaticon;font-size:20px;font-style:normal;color:#d93939;font-weight:700;margin-right:10px}.body-content ul li{list-style:none}.body-content ul li::before{content:"\f118";font-family:Flaticon;font-size:20px;font-style:normal;color:#d93939;font-weight:700;margin-right:10px}.body-content img{display:block;margin-left:auto;margin-right:auto;width:100%}span.read-more.new-home{float:right;margin-top:-4%;margin-right:16%}span.read-more.new-home a{text-decoration:none}.betting-table td:last-child,.betting-table th:last-child{vertical-align:middle}.betting-table tbody tr td:last-child::after{margin-top:unset;display:none}.betting-table td:first-child{position:relative}.term-conditions{position:absolute;font-size:10px!important;margin:0!important;padding:0 0 2px 0!important;width:1100px!important;color:#8b8b8b;line-height:12px;bottom:-4px;display:block;text-align:center;border-right:0!important}.term-conditions p{font-size:10px!important;margin-bottom:0;color:#8b8b8b;line-height:9px}.betting-table tbody tr td:nth-child(6){padding-top:15px}.term-conditions p a{font-size:10px!important;color:#8b8b8b;line-height:12px}.betting-table tbody td div{margin-bottom:5px!important}.betting-table tbody td{padding-bottom:17px}.main-nav.mobile-header{display:none}.flaticon img{height:28px}#sorting tr th:nth-child(2){position:relative}#sorting tr th:nth-child(3){position:relative;width:120px}#sorting tr th:nth-child(4){position:relative;width:120px}th.d-none.d-sm-table-cell:nth-child(2):before{display:inline-block;content:" ";float:right;width:0;height:0;position:absolute;border-color:transparent;border-style:solid;border-width:6px 6px 6px 6px;border-top-color:#fff;right:7px;top:18px}th.d-none.d-sm-table-cell:nth-child(3):before{display:inline-block;content:" ";float:right;width:0;height:0;position:absolute;border-color:transparent;border-style:solid;border-width:6px 6px 6px 6px;border-top-color:#fff;right:8px;top:18px}th.d-none.d-sm-table-cell:nth-child(4):before{display:inline-block;content:" ";float:right;width:0;height:0;position:absolute;border-color:transparent;border-style:solid;border-width:6px 6px 6px 6px;border-top-color:#fff;right:8px;top:18px}.betting-table td:last-child .btn.btn-green.btn-primary{color:#fff}.card.mb-3.shadow-sm{min-height:485px}.shadow-sm .btn-primary.read-more{font-size:24px;color:#fff;background:#d93939;padding:2px 20px;border:none;display:block;width:100%;border-radius:unset;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;font-family:MyriadPro-Semibold}.shadow-sm .btn-primary.read-more:hover{background-color:#071070}#mini-footer{display:none}.home-table th{vertical-align:middle!important;text-align:center;border-right:1px solid #fff}.home-table td{text-align:center}.betting-table td .bookies-title{color:#333;font-weight:700}.star-ratings-sprite{background:url(/assets/img/star-rating-sprite-16.png) repeat-x;font-size:0;height:16px;line-height:0;overflow:hidden;text-indent:-999em;width:80px;margin:5px auto}.star-ratings-sprite-rating{background:url(/assets/img/star-rating-sprite-16.png) repeat-x;background-position:0 100%;float:left;height:16px!important;display:block}.betting-table tbody td div,.betting-table thead th div{width:unset}.betting-table td:last-child .btn.btn-green.btn-primary{text-transform:capitalize}.betting-table a.btn-green{text-transform:capitalize}th.d-none.d-sm-table-cell.sortable.tablesorter-header.tablesorter-headerUnSorted:focus{outline:0!important}.brands{column-count:2}a.brands__item img{border-radius:6px}.brands.items{margin-top:5px}.betting-accord .panel-heading .accordion-toggle:after{content:"\f078";font-family:FontAwesome;font-style:normal;font-weight:400;float:right}.betting-accord .panel-heading .accordion-toggle.collapsed:after{content:"\f054"}.betting-accord .panel-group{margin-bottom:0}.betting-accord .panel-group .panel{margin-bottom:0;border-radius:0;border-color:transparent;background-color:transparent;-webkit-box-shadow:none;box-shadow:none}.betting-accord .panel-group .panel+.panel{margin-top:0}.betting-accord .panel-group .panel-heading{background-image:none;padding:0;border-top-right-radius:0;border-top-left-radius:0}.betting-accord .panel-title>.small,.betting-accord .panel-title>.small>a,.betting-accord .panel-title>a,.betting-accord .panel-title>small,.betting-accord .panel-title>small>a{color:inherit;display:block;padding:15px 15px}.panel-title{font-family:inherit;color:inherit;font-size:18px;margin-bottom:2px;text-shadow:none}.panel-default>.panel-heading{color:#333;background-color:#f5f5f5;border-color:#ddd}.betting-accord a:hover{outline:0;text-decoration:none}@media (max-width:1199px){.term-conditions{width:920px!important}.betting-table tbody td{padding-bottom:30px}}@media(max-width:991px){.navbar{padding:unset}.main-nav.mobile-header{display:block}.desktop-header{display:none}.main-nav .menu .navbar{margin-bottom:0}.red-bg{background-color:#d93939}.menu .navbar-header{float:none;width:100%}.main-nav .menu .navbar-toggle{padding:10px;background-color:#d93939;border:2px solid #fff}.menu .navbar-toggle{display:block}.navbar-toggle{position:relative;float:right;margin-right:15px;padding:9px 10px;margin-top:8px;margin-bottom:8px;background-color:transparent;background-image:none;border:1px solid transparent;border-radius:4px}.main-nav .menu .navbar-brand{margin-top:5px}.main-nav .menu .navbar-brand{padding:5px 15px}.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}.main-nav .menu .navbar-toggle .icon-bar{background-color:#fff}.navbar-toggle .icon-bar{background:#d90000}.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}.navbar-brand img{padding-left:10%}.menu .collapse.show{display:block!important;margin-top:0}.main-nav .menu .navbar-nav{padding:0 20px}.main-nav .menu .navbar-nav{margin-top:11px;padding:5px 10px;float:right;text-align:center}.menu .navbar-nav{float:none!important;margin-top:7.5px}.navbar-nav{font-size:14px}.navbar-nav{margin:7.5px -15px}.menu .navbar-nav>li{float:none}.nav>li{position:relative;display:block}.main-nav .menu .nav>li>a{padding:10px 10px;color:#fff;text-transform:uppercase;font-size:13px;letter-spacing:1px;font-weight:700;line-height:20px;text-decoration:none}.nav>li>a{position:relative;display:block}.text-capitalize{text-transform:capitalize!important}.main-nav .menu .m1{width:100%;text-align:center}.main-nav .menu .m1{padding:0;margin-top:-1px;border:0;-webkit-box-shadow:0 5px 4px rgba(0,0,0,.175);box-shadow:0 5px 4px rgba(0,0,0,.175);background-color:#fff}.navbar-nav>li>.dropdown-menu{margin-top:0;border-top-right-radius:0;border-top-left-radius:0}.main-nav .menu .nav .open>a,.main-nav .menu .nav .open>a:focus,.main-nav .menu .nav .open>a:hover{background-color:#fff;border-color:none;color:#d90000}.main-nav .menu .nav>li>a{padding:10px 10px;color:#fff;text-transform:uppercase;font-size:13px;letter-spacing:1px;font-weight:700}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{border-color:#337ab7;text-decoration:none}.main-nav .menu .m1>li>a{display:block;padding:10px 10px;clear:both;line-height:1.42857143;color:#d90000;white-space:nowrap;text-transform:uppercase;font-size:13px;letter-spacing:1px;font-weight:700}.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;font-size:14px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);-webkit-background-clip:padding-box;background-clip:padding-box}.cc-window.cc-floating.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-1337238595{max-width:100%;padding:1em 2em 1em 2em}.main-nav.mobile-header .red-bg .container-fluid{padding-right:unset;padding-left:unset}.term-conditions{width:680px!important}}@media(max-width:767px){.term-conditions{width:500px!important}}@media (max-width:480px) and (min-width:320px){.betting-table tbody tr td:first-child::after{display:none!important}.term-conditions{width:430px!important;font-size:7px!important}.term-conditions p{font-size:7px!important;line-height:10px!important}.betting-table tbody td{padding-bottom:15px}.term-conditions p a{font-size:7px!important}}@media(max-width:425px){body{padding:0!important}.align-items-start.flex-column p{color:#fff}section .main-section h1{font-size:15px;margin:1rem 0;font-weight:700}section h1.title-background:after,section h1.title-background:before{border-top:unset}#myTable .bookie-offer{font-weight:700}a.d-md-none.bookies-title{padding-left:25%}.betting-table tbody td{font-weight:bolder}#review h2{font-size:20px;font-weight:700}.offer-box.box2 .title{font-size:20px;font-weight:700}.hide-text h3{font-size:20px;font-weight:700}.hide-text h4{font-size:20px;font-weight:700}span.read-more.new-home{margin-top:-10%;margin-right:5%}.text-overflow p{font-size:14px}li.list-inline-item{padding:0}#review img{width:100%}footer{text-align:left}span.read-more.new-home a{font-size:12px}.flaticon img{height:12px}.cc-window .cc-message{margin-bottom:1em;font-size:11px;line-height:initial}#mini-footer{display:table;background:#d93939;padding:0 0 0 40px;position:fixed;bottom:0;transition:bottom .2s ease-in-out;width:100%}.footer-content{width:20%;text-align:end;display:inline-block;margin-left:5px}.footer-content img{height:30px;display:block}.betting-table a.btn-green{width:60%}.betting-table tbody tr td:first-child::after{margin-top:-22px}.navbar-brand{max-width:65%}.hide-text p{font-size:14px}#review p{font-size:14px}.card-text{font-size:14px;font-weight:unset}p{font-size:14px;color:#212529}.star-ratings-sprite{background:url(/assets/img/star-rating-sprite-16.png) repeat-x;font-size:0;height:16px;line-height:0;overflow:hidden;text-indent:-999em;width:80px;margin:5px auto}span.star-ratings-sprite-rating{background:url(/assets/img/star-rating-sprite-16.png) repeat-x;background-position:0 100%;float:left;height:16px!important;display:block}.footer-content a span{font-size:12px;display:block;margin:0 auto;text-align:center}.navbar-toggle{margin-right:7%}.navbar-brand img{max-height:40px;padding-left:38%}#review ol li{font-size:12px}#review ul li{font-size:12px}.mb-5 .icon-list.list-unstyled{font-size:12px}.cc-window.cc-floating.cc-type-info.cc-theme-block.cc-bottom.cc-color-override-1337238595{line-height:initial;padding:1em 2em 1em 2em}.cc-floating .cc-message{font-family:'Nunito Sans',sans-serif}.term-conditions{width:380px!important}.betting-table tbody td{padding-bottom:30px}}@media(max-width:375px){span.read-more.new-home{margin-top:-12%;margin-right:1%}.text-overflow p{font-size:12px}span.read-more.new-home a{font-size:13px}.footer-content a{font-size:12px}.betting-table a.btn-green{width:78%;text-transform:capitalize}.betting-table tbody tr td:first-child::after{margin-top:-18px}.navbar-toggle{margin-right:4%}.navbar-brand img{padding-left:28%}#mini-footer{padding:0 0 0 30px}.term-conditions{width:330px!important}.betting-table tbody td{padding-bottom:35px}}@media (max-width:360px){.term-conditions{width:300px!important}}@media (max-width:320px){.betting-table tbody td{font-size:11px}.betting-table a.btn-green{width:96%}.navbar-toggle{margin-right:4%}.navbar-brand img{padding-left:12%}.footer-content{width:15%;margin-left:10px}span.read-more.new-home a{font-size:7px}.hide-text p{font-size:12px}#review p{font-size:12px}.card-text{font-size:12px;font-weight:unset}p{font-size:12px;color:#212529}#mini-footer{padding:0}.footer-content a span{font-size:12px;display:block;margin:0 auto;text-align:center}span.read-more.new-home{margin-top:-10%}.term-conditions{width:280px!important}section .main-section h1{font-size:12px}}
h1, h2, h2 span {
	color: #232d80 !important;
}
.betting-accord .panel-group {
    margin-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
   /* margin-right: -15px;
    margin-left: -15px;*/
}
.betting-accord .panel-group .panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 100%;
    padding-right:5px;
}
.betting-accord .panel-title a {
    padding: 15px 16px;
    font-size: 16px;
    color: #fff;
}
.panel-default>.panel-heading {
    border-color: #de363d;
    background: #de363d;
}
.betting-accord .panel-body {
    padding: 10px;
    background: #ffead5;
}
.mobile-betting h2{
    margin-top: 20px;
    margin-bottom: 10px;
}
#contentToggle a.readToggle {
    color: #d90000;
    font-weight: 600;
    display: block;
    text-decoration: none;
    margin: 0;
}
#contentToggle a.collapsed::after {
    content: "Read More ↓";
    display: none;
}
#contentToggle a.readToggle:not(.collapsed)::after {
    content: "Read Less ↑";
}

.betting-table.horseRacing tbody td{
    padding-bottom: 30px;
}
.betting-guides .t-head {
    border: 1px solid #d90000;
    background: #d90000;
    color: #fff;
    letter-spacing: .1em;
    text-transform: uppercase;
    padding: 0.625em;
    text-align: center;
    font-weight: 400;
    margin: 0;
    font-size: 18px;
}
.betting-guides .t-head {
    border: 1px solid #D93939;
    background: #D93939;
}
#accordion-block-1.betting-accord .panel-group .panel{
    flex: 0 0 100%;
} 
/* new css */
.menu2.visible-xs{
    display: none;
}
footer img{
    max-width: 100%;
}
@media(max-width: 991px) {
    .show_more__table_wrapper {
        max-width: 900px;
        overflow-x: scroll;
    }
    /*.show_more__table_wrapper table tr {
        background-color: #f8f8f8 !important;
        border: 1px solid #ddd !important;
        padding: 0.35em !important;
    }
    .show_more__table_wrapper table td {
        border-bottom: 0 !important;
        display: table-cell !important;
        font-size: 1rem !important;
        text-align: center !important;
    }*/
}
@media (max-width: 320px){
    ul li {
        font-size: 12px;
        color: #212529;
    }
}
@media (max-width: 425px) and (min-width: 360px){
    .term-conditions {
        width: 340px!important;
    } 
}
@media (max-width: 425px){
   
    span.read-more.new-home {
        margin-top: -8%;
    }
    .body-content ul{
        padding-left: 0;
    }
    #myTable .bookies-title {
        padding-left: 0;
    }
    .mobile-betting ul{
        padding-left: 15px;
    }
    ul li {
        font-size: 14px;
        color: #212529;
    }
}

@media (max-width: 767px){
    #accordion-block-.betting-accord .panel-group .panel{
        flex: 0 0 100%;
        max-width: 100%;
    } 
    #content-block-1 img{
        width: 100%;
    }
    .term-conditions p{
       overflow: hidden;
       text-overflow: ellipsis;
       display: -webkit-box;
       -webkit-line-clamp: 3; /* number of lines to show */
               line-clamp: 3; 
       -webkit-box-orient: vertical;
    }
    .mobile-betting img {
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
        display: block;
    }
    #content-block-1 figure{
        width: auto !important;
    }
}